Support » Plugin: ecSTATic » [Plugin: ecSTATic] Warning after initial installation

  • Resolved AndrewRH2

    (@andrewrh2)


    Just installed this and had this warning at the top of the ecSTATic admin page…

    Warning: max() [function.max]: Array must contain at least one element in /home/{snip}/public_html/wordpress/wp-content/plugins/ecstatic/ecstatic_interface.php on line 159

    http://wordpress.org/extend/plugins/ecstatic/

  • The topic ‘[Plugin: ecSTATic] Warning after initial installation’ is closed to new replies.